Summary: Selintra SARK/SAIL Asterisk install
%define name smeserver-asterisk-sounds
Name: %{name}
%define version 1.2.2
%define release 2
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Networking/Daemons
Source: %{name}-%{version}.tar.gz
Packager: KoKo <admin@selintra.com>
Buildroot: /var/tmp/e-smith-buildroot
BuildArchitectures: noarch
Requires: smeserver-support 
AutoReqProv: no

%description

Selintra packaging of Asterisk add-on sounds for SME-Server 7.0 (CentOS 4.2) platforms.
Primarily built to be installed as part of an SME-Server SARK/SAIL platform.  

%prep
%setup
%build
%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist
echo "%doc COPYING" >> %{name}-%{version}-filelist

%clean
rm -rf $RPM_BUILD_ROOT

%pre
%post
%preun
%postun

%files -f %{name}-%{version}-filelist
%defattr(-,root,root)
